import $ from 'jquery';
import {applyDynamicStyles} from "../applyDynamicStyles";
import {updateTimerPreview} from "../global-timer/updateTimerPreview";

export const updateMetaboxTimerPreview = ()=>{
    if(!$('#develux_product_card_timer').length ){
        return;
    }
    const timerElement = document.getElementById('countdown-timer');
    if (!timerElement) return;
    updateTimerPreview();

    const $fields = $('.develux-input-js');
    applyDynamicStyles($fields);

}